<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
LockPath Property (IEdmFile5)
See Also Example

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > IEdmFile5 Interface : LockPath Property (IEdmFile5)

Visual Basic
C#
C++/CLI
Gets the full path to the checked-out file.

# Syntax

Visual Basic |
--- | ---

    ReadOnly Property LockPath As System.String

C# |
--- | ---

    System.string LockPath {get;}

C++/CLI |
--- | ---

    property System.String^ LockPath {
       System.String^ get();
    }

#### Property Value

Full path to the checked-out file

# Example

Traverse Folders and Files in Vault (C#)
Traverse Folders and Files in Vault (VB.NET)

# See Also

####

IEdmFile5 Interface
IEdmFile5 Members

# Availability

SOLIDWORKS PDM Professional Version 5.2